@charset "UTF-8";
/* =====================
	INTERVIEW お客様の声
 ======================= */
/** ------------------------ 一覧 ------------------------ **/
.interview-lead {
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5384615385;
  margin-bottom: 100px; }
  .interview-lead img {
    display: inline-block;
    width: 4.4em;
    margin: 0 0.2em; }

.interview-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 50px 3.875%; }
  .interview-list-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 30.75%;
            flex: 0 1 30.75%; }
    .interview-list-item a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      width: 100%;
      height: 100%; }
    .interview-list-item .thumb {
      position: relative; }
      .interview-list-item .thumb-img {
        width: 100%;
        padding-top: 66.6666666667%;
        position: relative; }
        .interview-list-item .thumb-img img {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          -o-object-fit: cover;
             object-fit: cover; }
      .interview-list-item .thumb .name {
        position: absolute;
        top: 0;
        left: 0;
        text-align: center;
        background: var(--c_green);
        color: var(--c_wht);
        font-weight: 700;
        padding: 10px;
        min-width: 180px; }
    .interview-list-item .comment {
      position: relative;
      margin: 20px 0 10px;
      border: 1px solid var(--c_text);
      padding: 6%;
      font-weight: 700; }
      .interview-list-item .comment:before, .interview-list-item .comment:after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 6px 10px 6px;
        border-color: transparent transparent var(--c_text) transparent;
        position: absolute;
        bottom: calc(100% + 1px);
        left: 12%; }
      .interview-list-item .comment:after {
        border-color: transparent transparent var(--c_wht) transparent;
        bottom: calc(100% - 1px); }
    .interview-list-item .more {
      margin-top: auto;
      text-align: right; }
      .interview-list-item .more > span {
        font-size: 12px;
        font-weight: 700;
        display: inline-block;
        padding: 0 16px 0 8px;
        border-bottom: 2px solid currentColor;
        position: relative; }
        .interview-list-item .more > span:after {
          content: "";
          width: 1em;
          height: 2px;
          background: currentColor;
          position: absolute;
          right: 0;
          bottom: -2px;
          -webkit-transform: rotate(45deg);
                  transform: rotate(45deg);
          -webkit-transform-origin: right bottom;
                  transform-origin: right bottom; }

/** ------------------------ 詳細 ------------------------ **/
.interview-single-header {
  margin-bottom: 100px; }
  .interview-single-header-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 50px 0; }
    .interview-single-header-img > * {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 49%;
              flex: 0 1 49%; }
      .interview-single-header-img > * figure {
        width: 100%;
        padding-top: 66.6666666667%;
        position: relative; }
        .interview-single-header-img > * figure img {
          width: 100%;
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover;
          position: absolute;
          top: 0;
          left: 0; }
  .interview-single-header-comment {
    position: relative;
    margin-top: 50px;
    border: 2px solid var(--c_text);
    padding: 36px 8.5%; }
    .interview-single-header-comment:before, .interview-single-header-comment:after {
      content: "";
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 6px 12px 6px;
      border-color: transparent transparent var(--c_text) transparent;
      position: absolute;
      bottom: calc(100% + 2px);
      left: 3.5%; }
    .interview-single-header-comment:after {
      border-color: transparent transparent var(--c_wht) transparent;
      bottom: calc(100% - 2px); }
    .interview-single-header-comment .txt {
      font-size: 26px;
      line-height: 1.5384615385; }
    .interview-single-header-comment .name {
      position: absolute;
      right: -2px;
      bottom: 0;
      background: var(--c_text);
      color: var(--c_wht);
      font-weight: 700;
      padding: 6px 8px 6px 16px;
      -webkit-transform: translateY(50%);
              transform: translateY(50%); }

.interview-single-title {
  font-size: 26px;
  font-weight: 700;
  padding-bottom: 10px;
  border-bottom: 2px solid var(--c_text);
  margin-bottom: 50px; }

.interview-single-block {
  margin: 150px 0; }
  .interview-single-block:last-child {
    margin-bottom: 0; }
  .interview-single-block-title {
    background: var(--c_green);
    color: var(--c_wht);
    text-align: center;
    border-radius: 100px;
    font-size: 26px;
    font-weight: 700;
    padding: 16px 2em;
    margin-bottom: 50px; }
  .interview-single-block-subtitle {
    font-size: 26px;
    font-weight: 700; }

.interview-single-box {
  padding: 50px 0;
  border-bottom: 1px solid #D2D2D2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 7.235%; }
  .interview-single-box:last-child {
    border-bottom: 0;
    padding-bottom: 0; }
  .interview-single-box .icon {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 10.83%;
            flex: 0 1 10.83%;
    padding: 0 1.25%; }
    .interview-single-box .icon-img {
      width: 100%;
      padding-top: 100%;
      position: relative;
      border-radius: 50%;
      overflow: hidden;
      margin-bottom: 10px; }
      .interview-single-box .icon-img img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
        position: absolute;
        top: 0;
        left: 0; }
    .interview-single-box .icon .name {
      text-align: center; }
  .interview-single-box .message {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 42.7%;
            flex: 0 1 42.7%;
    line-height: 2.1875; }
  .interview-single-box .img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 32%;
            flex: 0 1 32%; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** ------------------------ 一覧 ------------------------ **/
  .interview-lead {
    font-size: 18px;
    margin-bottom: 50px; }
  .interview-list {
    gap: 28px 0; }
    .interview-list-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
      .interview-list-item .thumb .name {
        min-width: 140px;
        padding: 8px; }
      .interview-list-item .comment {
        padding: 16px; }
  /** ------------------------ 詳細 ------------------------ **/
  .interview-single-header {
    margin-bottom: 50px; }
    .interview-single-header-img {
      row-gap: 10px;
      margin: 24px 0; }
      .interview-single-header-img > * {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 100%;
                flex: 0 1 100%; }
    .interview-single-header-comment {
      padding: 16px 16px 24px;
      margin-top: 24px; }
      .interview-single-header-comment .txt {
        font-size: 16px; }
      .interview-single-header-comment .name {
        font-size: 12px; }
  .interview-single-title {
    font-size: 20px;
    padding-bottom: 5px;
    margin-bottom: 24px; }
  .interview-single-block {
    margin: 75px 0; }
    .interview-single-block-title {
      font-size: 18px;
      padding: 8px 1em;
      margin-bottom: 16px; }
    .interview-single-block-subtitle {
      font-size: 18px; }
  .interview-single-box {
    padding: 20px 0;
    gap: 20px 10px; }
    .interview-single-box .icon {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 60px;
              flex: 0 1 60px; }
      .interview-single-box .icon-img {
        margin-bottom: 5px; }
      .interview-single-box .icon .name {
        font-size: 12px; }
    .interview-single-box .message {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 calc(100% - 70px);
              flex: 0 1 calc(100% - 70px);
      line-height: 1.75; }
    .interview-single-box .img {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; } }
